Subject: ENA Contracts Going to AEP
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 18 May 2001 09:04:00 -0700 (PDT)

This is the list of ENA contracts to be assigned to HPL or LODISCO which 
George forwarded to me this afternoon. He intends that this is substantially 
all of such contracts but is continuing the review process and may have a few 
more to add. Please review this list and let me know if you see any problems 
with assigning these. As I mentioned previously, I will prepare the docs, 
just need to determine which contracts to schedule---Call me if you have any 
questions 
----- Forwarded by Sandi M Braband/HOU/ECT on 05/18/2001 03:37 PM -----

	George Weissman
	05/18/2001 03:22 PM
		 
		 To: Sandi M Braband/HOU/ECT@ECT
		 cc: Robert Walker/HOU/ECT@ECT
		 Subject: ENA Contracts Going to AEP